{
  "dungeon": {
    "id": "original:caverns/crystal_mine",
    "displayName": "dungeons.original.caverns.crystal_mine.name",
    "description": "dungeons.original.caverns.crystal_mine.desc",
    "meta": {
      "energyCost": 15,
      "repeatable": true,
      "raid": false
    },
    "rooms": [
      { "id": "original:caverns/crystal_hallway" },
      { "id": "original:caverns/crystal_hallway" },
      { "id": "original:caverns/core_vault" }
    ]
  }
}
